{
  rustPlatform,
  fetchFromGitHub,
  ...
}:
rustPlatform.buildRustPackage (finalAttrs: {
  pname = "hush";
  version = "0.1.4-git";
  src = fetchFromGitHub {
    owner = "hush-shell";
    repo = "hush";
    rev = "560c33a2dc8bf967b4fb0c80e3f18ca8934615ff";
    hash = "sha256-kJ1o236xvNTPiLPWPgpQLLfEAXCGT419UgVWmwVHBYA=";
  };

  doCheck = false;
  cargoLock.lockFile = "${finalAttrs.src}/Cargo.lock";
})
